Subject: [mpls] Implementations of draft-ietf-mpls-ldp-multi-topology

From: Loa Andersson <[email-masked]>
Date: Sun, 12 May 2013 12:06:14 +0200

Working Group,

draft-ietf-mpls-ldp-multi-topology has been being updated after
working group last call.
We will request publication of the document as an RFC on the Standards
Track. As part of the shepherd write-up, that is sent as part of the 
request for publication to the IESG, we need to know about existing
or intended implementations of draft-ietf-mpls-ldp-multi-topology.

Please send mails to the mpls wg mailing list ([email-masked]) or the
working group chairs to inform us about implementations.

/Loa
(as wg co-chair)
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64